<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/backstage_param_nav"
    app:startDestination="@id/backstage_pricefragment">


    <fragment
        android:id="@+id/backstage_debugproductfragment"
        android:name="com.module.backstage.fragment.product.DebugProductFragment"
        android:label="DebugProductFragment" />
    <fragment
        android:id="@+id/backstage_showproductfragment"
        android:name="com.module.backstage.fragment.product.ShowProductFragment"
        android:label="ShowProductFragment" />
    <fragment
        android:id="@+id/backstage_updateproductfragment"
        android:name="com.module.backstage.fragment.product.UpdateProductFragment"
        android:label="UpdateProductFragment" />
    <fragment
        android:id="@+id/backstage_pricefragment"
        android:name="com.module.backstage.fragment.product.PriceFragment"
        android:label="PriceFragment" />
</navigation>